.card{
  margin-left: 500px;
  width: 500px;
}
button {
  min-width: 10rem;
  margin-right: .5rem;
}

@media screen and (max-width: 960px) {
  button {
    width: 100%;
    margin-bottom: .5rem;
  }
}
